/* Global section */
*{margin:0px; font-family:Arial;}
a:link, a:active, a:visited{color:#000000; text-decoration:none;}
a:hover{color:#0000FF;}

/* Fonts section */
.black12{font-family:Arial; font-size:12px; font-weight:normal; color:#000000;}
.black12bold{font-family:Arial; font-size:12px; font-weight:bold; color:#000000;}
.white12{font-family:Arial; font-size:12px; font-weight:normal; color:#FFFFFF;}
.white12bold{font-family:Arial; font-size:12px; font-weight:bold; color:#FFFFFF;}

/* Forms section */
.contact_text{font-family:Arial; font-size:12px; font-weight:bold;}
input.textfield{font-family:Arial; font-size:12px; width:100%; border:#000000 solid 1px;}
textarea.textarea{font-family:Arial; font-size:12px; width:100%; height:60px; border:#000000 solid 1px;}
input.sendbutton{font-family:Arial; font-size:12px; font-weight:bold; width:100%;}

/* Site classes section*/

.madorim {  
 
background-repeat: no-repeat; 
text-align: right; vertical-align: middle; background-position: right center; clip:     rect(   ); padding-left: 10px; height: 19px; width: 156px}

.headers{
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold; 
color: #000000;
text-align: right; 
; vertical-align: middle; ; clip:     rect(   ); height: 19px; width: 156px; padding-left: 10px}

.kot {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}
a:active {  color: #CC99CC; text-decoration: underline}
a:visited {   text-decoration: none; color: #000000}
a:hover {   text-decoration: underline; color: #0066FF}
a:link {  text-decoration: none; color: #000000}



.bground {  background-image:  url(images/iur/iur14.jpg); background-repeat: no-repeat; height: 434px; width: 780px}
.bgright {  background-image: url(imagesmedic/flash1/iurrashi6s_r1_c3.jpg); background-repeat: no-repeat}

.madorim1 {  
background-image:  url(imagesmedic/kaftorim/kaftor2.jpg); 
background-repeat: no-repeat; 
text-align: right; vertical-align: middle; background-position: right center; clip:   rect(   ); height: 19px; width: 175px; padding-left: 10px}

.headers1{
font-size: 12px; 
font-family: Arial, Helvetica, sans-serif;
font-weight: bold; 
color: #000000;
text-align: right; 
; vertical-align: middle; clip:   rect( 20px  ); height: 19px; width: 156px}

.kot1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold}


.bground1{  background-image:  url(images/dapim/iur19.jpg); background-repeat: no-repeat; height: 434px; width: 780px}

.unnamed1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.dep1 {  font-family: Arial, Helvetica, sans-serif; font-size: 10px}
.sadot1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px; color: #FF0000}
.textarea1 {  height: 19px; width: 240px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.textargdl1 {  height: 100px; width: 240px; font-family: Arial, Helvetica, sans-serif; font-size: 12px}
.kot1 {  font-family: Arial, Helvetica, sans-serif; font-size: 18px; font-weight: bold}
.prodname1 {  font-family: Arial, Helvetica, sans-serif; font-size: 16px; font-weight: bold}
.text1 {  font-family: Arial, Helvetica, sans-serif; font-size: 15px}
.texttash1 {  font-family: Arial, Helvetica, sans-serif; font-size: 13px; font-weight: bold; text-align: right; padding-right: 20px}
.kotbg1 {  height: 34px}
.fading{Filter: Alpha(Style=1, StartX=200, StartY=0, FinishX=00, FinishY=0)}
.textenglish1 {  font-family: Arial, Helvetica, sans-serif; font-size: 12px}

a.peligon_footer, a.peligon_footer:link, a.peligon_footer:active, a.peligon_footer:visited {
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	text-decoration: none;
	padding: 0px 0px 0px 0px;
}
a.peligon_footer:hover{
	color: #777777;
}
td.peligon_footer_bullet{
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	padding: 0px 5px 0px 5px;
}
td.peligon_footer_text{
	font-size: 11px;
	font-family: Arial;
	font-weight: normal;
	color: #000000;
	padding: 0px 0px 0px 0px;
}